Bug 9966

Summary: [4.1][FR] необходимо собрать tetex-3.0
Product: [Development] Sisyphus Reporter: kirill <kirill@altlinux.org>
Component: tetexAssignee: Grigory Batalov <bga@altlinux.org>
Status: CLOSED WONTFIX QA Contact: qa-sisyphus@altlinux.org
Severity: enhancement    
Priority: P2 CC: ab@altlinux.org, boyarsh@altlinux.org, kirill@altlinux.org, ldv@altlinux.org, mike@altlinux.org, php-coder@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   
Bug Depends on:    
Bug Blocks: 1262    

Description From 2006-09-05 23:36:33
Давно необходимо собрать версию 3.0.
------- Comment #1 From 2006-09-07 10:30:03 -------
(In reply to comment #0)

А почему Severity == blocker?



------- Comment #2 From 2006-09-08 15:51:04 -------
(In reply to comment #1)
> (In reply to comment #0)
> 
> А почему Severity == blocker?

Потому что неприлично в современном выпуске иметь двухгодичной
давности tetex. Либо он должен не войти в выпуск стабильного Сизифа вообще, 
либо должен войти в версии 3.0, отсюда blocker.

------- Comment #3 From 2007-06-04 14:32:12 -------
Увы в Сизифе новой версии так и нет.

Я понижаю статус до enhancement, потому что это пожаление.
------- Comment #4 From 2007-06-13 11:20:06 -------
Кирилл, к Desktop 4.0 это никто не успевает сделать, как понимаю.  Пакет не
самый простой для вбрасывания в последний момент.
------- Comment #5 From 2007-06-13 12:49:10 -------
Некоторые начали это делать, никто не доделал.
С течением времени смысл обновлять tetex все более и более уменьшается.
------- Comment #6 From 2007-06-19 09:15:55 -------
Видимо, к 4.1?
------- Comment #7 From 2007-07-01 23:35:54 -------
В действительности этим сейчас никто не занимается.
------- Comment #8 From 2009-05-09 01:03:39 -------
Пожалуй, tetex-3.0 собирать нет смысла.
------- Comment #9 From 2009-05-11 23:56:35 -------
(В ответ на комментарий №8)
> Пожалуй, tetex-3.0 собирать нет смысла.

Тебе нет, для кого-то может и есть. Но с резолюцией согласен: 
для нас это WONTFIX.